usr/
usr/share/
usr/bin/
usr/bin/rox
usr/share/applications/
usr/share/rox/
usr/share/pixmaps/
usr/share/pixmaps/rox.png
usr/share/rox/ROX/
usr/share/rox/.DirIcon
usr/share/rox/style.css
usr/share/rox/Options.xml
usr/share/rox/images/
usr/share/rox/Messages/
usr/share/rox/Help/
usr/share/rox/Help/TODO
usr/share/rox/Help/README
usr/share/rox/Help/Changes
usr/share/rox/Help/COPYING
usr/share/rox/Help/README-es
usr/share/rox/Help/Manual-it.html
usr/share/rox/Help/Manual-fr.html
usr/share/rox/Help/Manual.html
usr/share/rox/Messages/vi/
usr/share/rox/Messages/cs/
usr/share/rox/Messages/eu/
usr/share/rox/Messages/fi/
usr/share/rox/Messages/no/
usr/share/rox/Messages/hu/
usr/share/rox/Messages/et_EE/
usr/share/rox/Messages/ja/
usr/share/rox/Messages/pt_BR/
usr/share/rox/Messages/nl/
usr/share/rox/Messages/it/
usr/share/rox/Messages/pt_PT/
usr/share/rox/Messages/zh_CN/
usr/share/rox/Messages/pl/
usr/share/rox/Messages/README
usr/share/rox/Messages/ro/
usr/share/rox/Messages/da/
usr/share/rox/Messages/es/
usr/share/rox/Messages/uk/
usr/share/rox/Messages/de/
usr/share/rox/Messages/fr/
usr/share/rox/Messages/sv/
usr/share/rox/Messages/gl/
usr/share/rox/Messages/ru/
usr/share/rox/Messages/zh_TW/
usr/share/rox/Messages/zh_TW/LC_MESSAGES/
usr/share/rox/Messages/zh_TW/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/ru/LC_MESSAGES/
usr/share/rox/Messages/ru/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/gl/LC_MESSAGES/
usr/share/rox/Messages/gl/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/sv/LC_MESSAGES/
usr/share/rox/Messages/sv/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/fr/LC_MESSAGES/
usr/share/rox/Messages/fr/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/de/LC_MESSAGES/
usr/share/rox/Messages/de/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/uk/LC_MESSAGES/
usr/share/rox/Messages/uk/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/es/LC_MESSAGES/
usr/share/rox/Messages/es/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/da/LC_MESSAGES/
usr/share/rox/Messages/da/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/ro/LC_MESSAGES/
usr/share/rox/Messages/ro/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/pl/LC_MESSAGES/
usr/share/rox/Messages/pl/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/zh_CN/LC_MESSAGES/
usr/share/rox/Messages/zh_CN/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/pt_PT/LC_MESSAGES/
usr/share/rox/Messages/pt_PT/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/it/LC_MESSAGES/
usr/share/rox/Messages/it/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/nl/LC_MESSAGES/
usr/share/rox/Messages/nl/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/pt_BR/LC_MESSAGES/
usr/share/rox/Messages/pt_BR/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/ja/LC_MESSAGES/
usr/share/rox/Messages/ja/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/et_EE/LC_MESSAGES/
usr/share/rox/Messages/et_EE/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/hu/LC_MESSAGES/
usr/share/rox/Messages/hu/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/no/LC_MESSAGES/
usr/share/rox/Messages/no/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/fi/LC_MESSAGES/
usr/share/rox/Messages/fi/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/eu/LC_MESSAGES/
usr/share/rox/Messages/eu/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/cs/LC_MESSAGES/
usr/share/rox/Messages/cs/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/Messages/vi/LC_MESSAGES/
usr/share/rox/Messages/vi/LC_MESSAGES/ROX-Filer.mo
usr/share/rox/images/rox-symlink.png
usr/share/rox/images/application.png
usr/share/rox/images/rox-select.png
usr/share/rox/images/symlink.png
usr/share/rox/images/rox-xattr.png
usr/share/rox/images/rox-mounted.png
usr/share/rox/images/rox-mount.png
usr/share/rox/images/rox-show-hidden.png
usr/share/rox/images/iconified.png
usr/share/rox/images/dirs.png
usr/share/rox/images/rox-show-details.png
usr/share/rox/ROX/index.theme
usr/share/rox/ROX/MIME/
usr/share/rox/ROX/MIME/inode-mount-point.png
usr/share/rox/ROX/MIME/application-x-font-ttf.png
usr/share/rox/ROX/MIME/application-x-dvi.png
usr/share/rox/ROX/MIME/application-rtf.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.draw.png
usr/share/rox/ROX/MIME/application-x-rpm.png
usr/share/rox/ROX/MIME/application-vnd.rn-realmedia.png
usr/share/rox/ROX/MIME/text-x-c++src.png
usr/share/rox/ROX/MIME/text-x-makefile.png
usr/share/rox/ROX/MIME/application-rdf+xml.png
usr/share/rox/ROX/MIME/audio-x-mod.png
usr/share/rox/ROX/MIME/application-x-xbel.png
usr/share/rox/ROX/MIME/text-x-generic.png
usr/share/rox/ROX/MIME/application-x-bzip-compressed-tar.png
usr/share/rox/ROX/MIME/text-xml.png
usr/share/rox/ROX/MIME/audio-midi.png
usr/share/rox/ROX/MIME/application-x-executable.png
usr/share/rox/ROX/MIME/application-x-abiword.png
usr/share/rox/ROX/MIME/inode-blockdevice.png
usr/share/rox/ROX/MIME/inode-core.png
usr/share/rox/ROX/MIME/application-x-troff.png
usr/share/rox/ROX/MIME/text-x-tcl.png
usr/share/rox/ROX/MIME/video-quicktime.png
usr/share/rox/ROX/MIME/application-x-lzma-compressed-tar.png
usr/share/rox/ROX/MIME/application-x-font-linux-psf.png
usr/share/rox/ROX/MIME/application-x-troff-man-compressed.png
usr/share/rox/ROX/MIME/audio-mpeg.png
usr/share/rox/ROX/MIME/application-x-font-speedo.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.calc.template.png
usr/share/rox/ROX/MIME/application-xhtml+xml.png
usr/share/rox/ROX/MIME/application-javascript.png
usr/share/rox/ROX/MIME/application-vnd.ms-access.png
usr/share/rox/ROX/MIME/text-x-python.png
usr/share/rox/ROX/MIME/application-vnd.ms-excel.png
usr/share/rox/ROX/MIME/application-x-perl.png
usr/share/rox/ROX/MIME/video-mpeg.png
usr/share/rox/ROX/MIME/audio-x-wav.png
usr/share/rox/ROX/MIME/application-x-font-afm.png
usr/share/rox/ROX/MIME/image-x-xpixmap.png
usr/share/rox/ROX/MIME/application-vnd.ms-powerpoint.png
usr/share/rox/ROX/MIME/application-postscript.png
usr/share/rox/ROX/MIME/application-xml-external-parsed-entity.png
usr/share/rox/ROX/MIME/application-x-troff-man.png
usr/share/rox/ROX/MIME/application-vnd.ms-office.png
usr/share/rox/ROX/MIME/video-x-generic.png
usr/share/rox/ROX/MIME/application-x-shellscript.png
usr/share/rox/ROX/MIME/application-x-generic.png
usr/share/rox/ROX/MIME/text-x-diff.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.draw.template.png
usr/share/rox/ROX/MIME/application-x-object.png
usr/share/rox/ROX/MIME/application-x-deb.png
usr/share/rox/ROX/MIME/text-x-patch.png
usr/share/rox/ROX/MIME/text-x-csrc.png
usr/share/rox/ROX/MIME/application-x-jar.png
usr/share/rox/ROX/MIME/application-vnd.stardivision.writer.png
usr/share/rox/ROX/MIME/application-x-lzo.png
usr/share/rox/ROX/MIME/audio-x-generic.png
usr/share/rox/ROX/MIME/application-x-lyx.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.impress.png
usr/share/rox/ROX/MIME/text-html.png
usr/share/rox/ROX/MIME/image-gif.png
usr/share/rox/ROX/MIME/image-x-generic.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.writer.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.calc.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.impress.template2.png
usr/share/rox/ROX/MIME/message-x-generic.png
usr/share/rox/ROX/MIME/text-x-copying.png
usr/share/rox/ROX/MIME/inode-chardevice.png
usr/share/rox/ROX/MIME/application-zip.png
usr/share/rox/ROX/MIME/application-x-font.png
usr/share/rox/ROX/MIME/application-x-bzip.png
usr/share/rox/ROX/MIME/application-x-java.png
usr/share/rox/ROX/MIME/audio-x-mp3.png
usr/share/rox/ROX/MIME/application-xml-dtd.png
usr/share/rox/ROX/MIME/application-xml.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.writer.global.png
usr/share/rox/ROX/MIME/application-x-sharedlib.png
usr/share/rox/ROX/MIME/application-x-xz-compressed-tar.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.writer.template.png
usr/share/rox/ROX/MIME/application-x-tar.png
usr/share/rox/ROX/MIME/text-x-java.png
usr/share/rox/ROX/MIME/image-jpeg.png
usr/share/rox/ROX/MIME/application-x-font-type1.png
usr/share/rox/ROX/MIME/text-x-tex.png
usr/share/rox/ROX/MIME/application-msword.png
usr/share/rox/ROX/MIME/application-pdf.png
usr/share/rox/ROX/MIME/application-x-font-pcf.png
usr/share/rox/ROX/MIME/inode-fifo.png
usr/share/rox/ROX/MIME/inode-directory.png
usr/share/rox/ROX/MIME/application-x-gzpostscript.png
usr/share/rox/ROX/MIME/application-x-compressed-tar.png
usr/share/rox/ROX/MIME/audio-x-pn-realaudio.png
usr/share/rox/ROX/MIME/application-vnd.sun.xml.impress.template.png
usr/share/rox/ROX/MIME/application-x-dia-diagram.png
usr/share/rox/ROX/MIME/application-x-glade.png
usr/share/rox/ROX/MIME/application-x-gzip.png
usr/share/rox/ROX/MIME/application-x-lzma.png
usr/share/rox/ROX/MIME/inode-socket.png
usr/share/rox/ROX/MIME/application-x-gnumeric.png
usr/share/rox/ROX/MIME/application-x-trash.png
usr/share/rox/ROX/MIME/application-x-core.png
usr/share/rox/ROX/MIME/application-x-xz.png
usr/share/rox/ROX/MIME/application-x-java-archive.png
usr/share/rox/ROX/MIME/application-pgp.png
usr/share/rox/ROX/MIME/application-x-texmacs.png
usr/share/applications/rox.desktop
